## Generated by Codox

# Propeller 0.3.0

### Project

- Index

### Topics

- A Guide to Propeller
- Adding Genetic Operators
- Adding a Problem
- Adding a Selection Method

### Namespaces

- propeller
- core
- genome
- gp
- problems
- PSB2
- basement
- bouncing-balls
- bowling
- camel-case
- dice-game
- fizz-buzz
- fuel-cost
- gcd
- luhn
- middle-character
- paired-digits
- shopping-list
- snow-day
- solve-boolean
- spin-words
- square-digits
- substitution-cipher
- twitter
- simple-regression
- software
- fizz-buzz
- number-io
- smallest
- string-classification
- valiant
- push
- instructions
- bool
- character
- code
- input-output
- numeric
- polymorphic
- string
- vector
- interpreter
- limits
- state
- selection
- session
- simplification
- tools
- calculus
- character
- distributions
- math
- metrics
- utils
- variation

### Public Vars

- -main

# propeller.core

### -main

`(-main & _)`

Not intended to be run; just print a message.